/**
 * Created by Administrator on 2021/4/5.
 */
define(['jquery', "template", "Tools"], function ($, template, Tools) {
    //数据存储
    var module = {
        data: {

        },
    };
    var tools = new Tools();

    module.init = function (page) {

    };

    goPreservation = function() {
        const data = {
            projectType:$('#projectType').val(),
            itemName:$('#itemName').val(),
            startTime:$('#startTime').val(),
            projectSite:$('#projectSite').val(),
            subjectApply:$('#subjectApply').val(),
            projectName:$('#projectName').val(),
            phone:$('#phone').val(),
            constructionWay:$('#constructionWay').val(),
            constructionContent:$('#constructionContent').val(),
            amountTotal:$('#amountTotal').val(),
            raisedFunds:$('#raisedFunds').val(),
            policySubsidy:$('#policySubsidy').val(),
            pullPay:$('#pullPay').val(),
            note:$('#note').val(),
            projectStatus:$('#projectStatus').val(),
        };

        console.log(data)

        tools.doPost(addGuideQueryBc, data, function (res) {
            console.log(res)
        } , true);

        document.getElementById('failDialog').style.display = 'block';
    }
    return module;
});